unit U_PortsReIndex;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, siComp, siLngLnk, StdCtrls, ExtCtrls;

type
  TF_PortsReIndex = class(TForm)
    Button1: TButton;
    Button2: TButton;
    siLangLinked1: TsiLangLinked;
    Panel1: TPanel;
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  F_PortsReIndex: TF_PortsReIndex;

implementation

{$R *.dfm}

procedure TF_PortsReIndex.Button1Click(Sender: TObject);
begin
  ModalResult := mrOK;
end;

procedure TF_PortsReIndex.Button2Click(Sender: TObject);
begin
  ModalResult := mrCancel;
end;

end.
